# Generated by Django 3.1.2 on 2020-11-12 03:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_admin_model_funcionario'),
    ]

    operations = [
        migrations.RenameField(
            model_name='admin_model',
            old_name='Apellido',
            new_name='Apellido_ad',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Contraseña',
            new_name='Contraseña_Ad',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Correo',
            new_name='Correo_Ad',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Nombre',
            new_name='Nombre_ad',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Run',
            new_name='Run_Ad',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Tarjeta_Bancaria',
            new_name='Tarjeta_Bancaria_Ad',
        ),
        migrations.RenameField(
            model_name='admin_model',
            old_name='Telefono_Contacto',
            new_name='Telefono_Contacto_Ad',
        ),
    ]
